/* 
   SECURITY PRINT SWITCH
   TO ENABLE SECURITY PRINT  -> MAKE SPSwitch=1
   TO DISABLE SECURITY PRINT -> MAKE SPSwitch=0
   
   DUPLEX UNIT SWITCH
   TO ENABLE DUPLEX UNIT  -> MAKE DSwitch=1
   TO DISABLE DUPLEX UNIT -> MAKE DSwitch=0
*/

[RegEntry]
SPSwitch=1
DSwitch=1